<template>
	<div class="container text-center">
		<img src="./assets/logo.png" />
		<TituloBanco titulo="Mi banco 2.0" />
		<Cuenta />
	</div>
</template>

<script>

import TituloBanco from "@/components/TituloBanco";
import Cuenta from "@/components/Cuenta";

export default {
	name: 'App',
	components: {
		  TituloBanco,
		  Cuenta
	}
}
</script>

<style>
@import "bootstrap/dist/css/bootstrap.min.css";
img {
	margin-top: 40px;
}
h1 {
	margin-bottom: 40px;
}
</style>
